» Ubuntu » Paket

Error

two or more packages specified (gtk-doc-tools natty)